Bug 1297078 - acpica-tools-20160108 is available
acpica-tools-20160108 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: acpica-tools (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Al Stone
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-08 19:11 EST by Upstream Release Monitoring
Modified: 2016-01-21 22:18 EST (History)
1 user (show)

See Also:
Fixed In Version: acpica-tools-20160108-1.fc23 acpica-tools-20160108-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-21 21:22:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 20160108 (#1297078) (997 bytes, patch)
2016-01-08 19:11 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-08 19:11:03 EST
Latest upstream release: 20160108
Current version/release in rawhide: 20151218-1.fc24
URL: https://www.acpica.org/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-08 19:11:34 EST
Created attachment 1113053 [details]
[patch] Update to 20160108 (#1297078)
Comment 2 Upstream Release Monitoring 2016-01-08 19:32:34 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12472462
Comment 3 Upstream Release Monitoring 2016-01-12 15:03:28 EST
ahs3's acpica-tools-20160108-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=710743
Comment 4 Fedora Update System 2016-01-12 15:45:01 EST
acpica-tools-20160108-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0e20a0e3f1
Comment 5 Fedora Update System 2016-01-13 02:21:47 EST
acpica-tools-20160108-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0e20a0e3f1
Comment 6 Fedora Update System 2016-01-13 02:53:21 EST
acpica-tools-20160108-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f613d87df3
Comment 7 Fedora Update System 2016-01-21 21:22:41 EST
acpica-tools-20160108-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2016-01-21 22:18:37 EST
acpica-tools-20160108-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.